.box {
	width: 602px;
	height: 602px;
	border: 1px solid;
	position: relative;
	margin: 60px auto;
}

.field{
	text-align: center;
	width: 73px;
	height: 73px;
	box-sizing: border-box;
	background-color: #C7AB88;
}

.brown-field{
	background-color: #4D2B0E;
}

.board-title{
	margin-top: 50px;
	text-align: center;
}
